CREATE TABLE static_label
(
    id          UUID PRIMARY KEY,
    function_id UUID         NOT NULL REFERENCES static_function (id) ON DELETE CASCADE,
    name        VARCHAR(500) NOT NULL,
    address     VARCHAR(20)  NOT NULL
);

CREATE INDEX idx_static_label_function_id ON static_label (function_id);
